/* work0 */
.workSec{
	padding: 0 !important;
}

.workSec ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.workSec ul li{
	width: 31%;
	max-width: 367px;
	border: 1px solid #ccc;
	margin-top: 50px;
}

.workSec ul li:nth-child(-n+3){
	margin-top: 0;
}

.workSec ul li .imgBox{
	overflow: hidden;
}

.workSec ul li .imgBox img{
	transition: all 0.4s;
}

.workSec ul li .imgBox:hover img{
	transform: scale(1.1);
}

.workSec ul li .txtBox{
	border-top: 1px solid #ccc;
	padding: 15px 5%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.workSec ul li .txtBox p{
	font-size: 16px;
	line-height: 1.5;
}

.workSec ul li .txtBox .more{
	border-radius: 50%;
	width: 22px;
	height: 22px;
	background: var(--mainCol);
	position: relative;
}

.workSec ul li .txtBox .more::before,
.workSec ul li .txtBox .more::after{
	content: '';
	display: block;
	width: 1px;
	height: 40%;
	background: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
}

.workSec ul li .txtBox .more::before{
	transform: translate(-50%,-50%) rotate(0deg);
}

.workSec ul li .txtBox .more::after{
	transform: translate(-50%,-50%) rotate(90deg);
}


/* workInfo */
.workInfo{
	padding: 0 0 100px !important;
}

.workInfo article{
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 40px 15%;
}

.workInfo article p{
	box-sizing: border-box;
	padding-left: 50px;
	position: relative;
	line-height: 2;
}

.workInfo article p::before{
	content: '';
	display: block;
	width: 30px;
	height: 3px;
	position: absolute;
	top: 15px;
	left: 0;
	background: var(--mainCol);
}


/* 도서유통사업 */
.work1 .strength{
	background: #f6f7f9;
}

.work1 .strength .imgBox{
	max-width: 703px;
	margin: auto;
}

/* 신간도서구입사업 */
.work2 .step{
	background: #f6f7f9;
	margin-bottom: 100px;
}

.work2 .step .imgBox{
	max-width: 1077px;
	margin: auto;
}

.work2 .join .list li{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin-bottom: 20px;
}

.work2 .join .list li h5{
	background: var(--mainCol);
	color: #fff;
	padding: 10px 0px;
	width: 120px;
	text-align: center;
	border-radius: 100px;
}

.work2 .join .list li p{
	width: calc(100% - 150px);
	padding-left: 0;
}

.work2 .join .list li p::before{
	display: none;
}

/* 큰글자책사업 */
.work3 .step{
	background: #f6f7f9;;
}

.work3 .step .imgBox{
	max-width: 1100px;
	margin: auto;
}

.work3 .callBtn{
	width: 330px;
}

.work3 .callBtn li h5{
	width: 170px;
}

.work3 .callBtn li span{
	width: calc(100% - 180px);
}

/* 서점도매사업 */
.work4 .book .imgBox{
	max-width: 504px;
	margin: 30px auto 0;
}

.work4 .process{
	padding-top: 0 !important;
}

.work4 .process article{
	padding: 40px 15%;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
}

.work4 .process ul li{
	margin-bottom: 20px;
}

.work4 .process ul li:last-child{
	margin-bottom: 0;
}

.work4 .process ul li h5{
	color: var(--mainCol);
	margin-bottom: 10px;
	font-size: 17px;
}

.work4 .process ul li p{
	padding-left: 30px;
	box-sizing: border-box;
}

.work4 .process ul li .imgBox{
	margin-top: 20px;
}

.work4 .library .imgBox{
	margin: 30px auto 0;
	max-width: 564px;
}

.work4 .callBtn{
	margin: 30px 0 0;
}

/* 여신사업 */
.work5 .who{
	text-align: center;
}

.work5 .who ul{
	display: inline-block;
	text-align: left;
}

.work5 .who ul li{
	padding-left: 10px;
	position: relative;
	margin-bottom: 5px;
}

.work5 .who ul li:last-child{
	margin-bottom: 0;
}

.work5 .who ul li::before{
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: var(--mainCol);
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0,-50%);
}

.work5 .kind{
	padding-top: 0 !important;
}

.work5 .kind article{
	max-width: 836px;
	margin: auto;
}

.work5 .callBtn{
	margin: 30px 0px 0px;
	width: 280px;
}

/* 물류허브 */
.work6 .subVisual{
	margin-bottom: 100px;
}

.work6 .herb{
	position: relative;
	padding-bottom: 0 !important;
}

.work6 .herb .imgBox{
	position: absolute;
	top: 100px;
	left: 0;
	width: 100%;
	transform: translate(0,0%);
}

.work6 .herb .imgBox .inner{
	
}

.work6 .herb .imgBox img{
	width: 35%;
}

.work6 .herb .txtBox{
	
}

.work6 .herb .txtBox .top{
	padding-bottom: 50px;
}

.work6 .herb .txtBox .top .inner{
	width: 55%;
	max-width: calc(1200px*0.55);
	margin-left: 45%;
}

.work6 .tit{
	text-align: left;
	font-size: 30px;
	margin-bottom: 30px;
}

.work6 .tit .where{
	font-weight: 400;
	font-size: 17px;
	border-left: 1px solid #999;
	padding-left: 15px;
	margin-left: 10px;
}

.work6 .tit .conTxt{
	margin-top: 10px;
	font-weight: 600;
}

.work6 .herb .txtBox .top ul li{
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}

.work6 .herb .txtBox .top ul li:last-child{
	margin-bottom: 0;
}

.work6 .herb .txtBox .top ul li h5{
	font-size: 17px;
	padding-right: 10px;
	margin-right: 10px;
	position: relative;
	white-space: nowrap;
}

.work6 .herb .txtBox .top ul li p{
    font-weight: 400;
    font-size: 17px;
    word-break: keep-all;
    line-height: 1.6;
    position: relative;
}

.work6 .herb .txtBox .top ul li h5::after{
	content: '';
	display: block;
	width: 2px;
	height: 10px;
	background: #ccc;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translate(0,-50%);
}


.work6 .herb .txtBox .bottom{
	background: #f5f5f5;
	padding: 50px 0;
}

.work6 .herb .txtBox .bottom .inner{
	width: 55%;
	max-width: calc(1200px*0.55);
	margin-left: 45%;
	display: flex;
	flex-wrap: wrap;
}

.work6 .herb .txtBox .bottom .inner > h5{
	font-size: 17px;
	font-weight: 600;
	width: 100px;
	line-height: 2.2;
}

.work6 .herb .txtBox .bottom .inner p{
	width: calc(100% - 120px);
	font-size: 16px;
	line-height: 2.4;
}

.work6 .herb .txtBox .bottom .inner .callBtn{
	margin: 20px 0 0;
}

.work6 .herb .txtBox .bottom .inner .callBtn h5{
	width: 120px;
}

.work6 .herb .txtBox .bottom .inner .callBtn span{
	width: calc(100% - 130px);
}


/* ------------------------------------repon */
@media screen and (max-width: 1000px){

/* 사업소개 */
.workSec ul{
	justify-content: center;
}

.workSec ul li{
	width: 80%;
	margin-top: 5vw !important;
}

.workSec ul li:first-child{
	margin-top: 0 !important;
}

.workSec ul li .txtBox{
	padding: 2vw 5%;
}

.workSec ul li .txtBox p{
	font-size: 3.5vw;
}

.workSec ul li .txtBox .more{
	width: 5vw;
	height: 5vw;
}

/* workInfo */
.workInfo{
	padding: 0 0 15vw !important;
}

.workInfo article{
	padding: 5vw 0;
}

.workInfo article p{
	padding-left: 8vw;
}

.workInfo article p::before{
	width: 5vw;
	top: 3vw;
	height: 2px;
}

/* 도서유통사업 */
.work1 .strength .imgBox{
	width: 70%;
}

/* 신간도서유입 */
.work2 .step{
	margin-bottom: 15vw;
}

.work2 .step .imgBox{
	width: 80%;
}

.work2 .step{
	margin-bottom: 15vw;
}

.work2 .join .list li{
	margin-bottom: 3vw;
}

.work2 .join .list li h5{
	padding: 2vw 0;
	width: 25vw;
	font-size: 3vw;
	font-weight: 400;
}

.work2 .join .list li p{
	width: calc(100% - 28vw);
	font-size: 3vw;
}

/* 큰글자책 */
.work3 .callBtn{
	width: 70%;
}

.work3 .callBtn li h5{
	width: 40%;
}

.work3 .callBtn li span{
	width: 55%;
}

/* 서점도매 */
.work4 .book .imgBox{
	width: 90%;
	margin: 5vw auto 0;
}

.work4 .process article{
	padding: 5vw 0;
}

.work4 .process ul li h5{
	font-size: 3.5vw;
	margin-bottom: 2vw;
}

.work4 .process ul li p{
	padding-left: 6vw;
}

.work4 .process ul li .imgBox{
	margin-top: 3vw;
}

/* 여신사업 */
.work5 .callBtn {
	width: 70%;
	margin: 5vw auto 0;
}

/* 물류 배송 */
.work6 .subVisual{
	margin-bottom: 10vw;
}

.work6 .callBtn{
	width: 80%;
	margin: 20px auto 0 !important;
}

.work6 .herb{
	/* padding: 10vw 0 !important; */
}

.work6 .herb .imgBox{
	position: relative;
	top: auto;
	left: auto;
}

.work6 .herb .imgBox img{
	width: 100%;
}

.work6 .herb .txtBox .top{
	padding-bottom: 5vw;
}

.work6 .herb .txtBox .top .inner{
	margin: 5vw auto 0 !important;
	width: 90%;
}

.work6 .tit{
	font-size: 5vw;
	margin-bottom: 5vw;
}

.work6 .tit .where{
	font-size: 3.5vw;
	padding-left: 10px;
	margin-left: 10px;
}

.work6 .tit .conTxt{
	font-size: 3.5vw;
}

.work6 .herb .txtBox .top ul li{
	margin-bottom: 5px;
}

.work6 .herb .txtBox .top ul li h5{
	font-size: 4vw;
}

.work6 .herb .txtBox .bottom{
	padding: 5vw 0;
}

.work6 .herb .txtBox .bottom .inner{
	width: 90%;
	margin-left: 0;
	margin: auto;
	flex-wrap: wrap;
}

.work6 .herb .txtBox .bottom .inner > h5{
	width: 100%;
	font-size: 4vw;
}

.work6 .herb .txtBox .bottom .inner p{
	width: 100%;
	font-size: 3.5vw;
}









}






